0 Replies Latest reply: Sep 8, 2008 2:45 PM by 843849 RSS

    J2ME/CDC and Netbeans

      Hi all,

      I am compiling some code in Netbeans using the CDC libraries and I am getting

      Compiling 20 source files to C:\build\compiled
      C:\CP\ControlPanel.java:56: generics are not supported in -source 1.4
      (try -source 1.5 to enable generics)

      The only Java platforms I have in there are CDC and J2SE 1.5 - why does the compilation keep
      referring to 1.4 as source? Furthermore, let's say for some reason it does, how does one
      change this?

      Thanks much